Bug 483137 - Conduit has two desktop entries
Conduit has two desktop entries
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: conduit (Show other bugs)
10
All Linux
low Severity low
: ---
: ---
Assigned To: Bernard Johnson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-29 15:28 EST by Austin Acton
Modified: 2009-06-04 22:22 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-04 22:22:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Austin Acton 2009-01-29 15:28:51 EST
[austin@blackbox ~]$ rpm -ql conduit | grep desktop/usr/share/applications/fedora-conduit.desktop
/usr/share/gnome/autostart/conduit-autostart.desktop

[austin@blackbox ~]$ diff -u /usr/share/gnome/autostart/conduit-autostart.desktop /usr/share/applications/fedora-conduit.desktop 
--- /usr/share/gnome/autostart/conduit-autostart.desktop	2008-09-21 19:12:59.000000000 -0400
+++ /usr/share/applications/fedora-conduit.desktop	2008-09-21 19:13:00.000000000 -0400
@@ -1,28 +1,27 @@
+
 [Desktop Entry]
 Version=1.0
-Encoding=UTF-8
 Type=Application
 Terminal=false
-Name=Conduit
-Name[ar]=مجرى
-Name[ca]=Conduit
-Name[en_GB]=Conduit
-Name[es]=Conduit
-Name[fi]=Conduit
-Name[fr]=Conduit
-Name[gl]=Conduit
-Name[he]=‏Conduit
-Name[hu]=Conduit
-Name[it]=Conduit
-Name[nb]=Conduit
-Name[pa]=ਕੰਡੁਟ
-Name[pl]=Conduit
-Name[pt]=Conduit
-Name[pt_BR]=Conduit
-Name[ru]=Conduit
-Name[sl]=Conduit
-Name[sv]=Conduit
-Name[vi]=Ống dẫn
+Name=Conduit Synchronizer
+Name[ar]=مزامن Conduit
+Name[ca]=Sincronitzador Conduit
+Name[en_GB]=Conduit Synchroniser
+Name[es]=Sincronizador Conduit
+Name[fi]=Conduit-synkronisointi
+Name[fr]=Synchronisation Conduit
+Name[gl]=Sincronizador Conduit
+Name[hu]=Conduit szinkronizáló
+Name[it]=Sincronizzatore Conduit
+Name[nb]=Conduit synkronisering
+Name[pa]=ਕੰਡੁਟ ਸੈਕਰੋਨਾਈਜ਼ਰ
+Name[pl]=Program do synchronizacji Conduit
+Name[pt]=Sincronizador Conduit
+Name[pt_BR]=Sincronizador Conduit
+Name[ru]=Синхронизатор Conduit
+Name[sl]=Usklajevalnik Conduit
+Name[sv]=Synkroniseraren Conduit
+Name[vi]=Bộ đồng bộ hoá ống dẫn Conduit
 GenericName=Conduit Synchronizer
 GenericName[ar]=مزامن Conduit
 GenericName[ca]=Sincronitzador Conduit
@@ -63,6 +62,7 @@
 Comment[sv]=Synkronisering för GNOME
 Comment[vi]=Chức năng đồng bộ hoá cho GNOME
 Icon=conduit
-Exec=/usr/bin/conduit -i
+Exec=/usr/bin/conduit
 Categories=GNOME;GTK;Utility;
+X-Desktop-File-Install-Version=0.15

'Nuff said.
Comment 1 Bernard Johnson 2009-04-05 12:04:35 EDT
One entry is for autostart - the other is for choosing to start conduit from the menu.  Or did you have other concerns?

Note You need to log in before you can comment on or make changes to this bug.